Bug 181003 - sata_nv doesn't find hard disk
sata_nv doesn't find hard disk
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
bzcl34nup
:
: 181004 181005 181006 181007 (view as bug list)
Depends On:
Blocks: FCMETA_SATA
  Show dependency treegraph
 
Reported: 2006-02-11 09:04 EST by Bartlomiej Solarz-NIesluchowski
Modified: 2013-07-02 22:27 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 11:34:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bartlomiej Solarz-NIesluchowski 2006-02-11 09:04:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
When I updating the system on ASUA K8N4-E (nForce4) sitting on SATA drive from kernel 2.6.11-1.1369_FC4.x86_64 to new one from updates (tested 2.6.14-1.1656_FC4.x86_64, 2.6.15-1.1830_FC4.x86_64, 2.6.15-1.1831_FC4.x86_64) module sata_nv does NOT see my harddrive.....


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install FC4 x86_64 (on ASUS K8N4-E + sata drive)
2. update kernel
3. reboot
  

Actual Results:  kernel panic no root found

Expected Results:  system startup

Additional info:
Comment 1 Dave Jones 2006-02-20 22:03:11 EST
*** Bug 181004 has been marked as a duplicate of this bug. ***
Comment 2 Dave Jones 2006-02-20 22:03:30 EST
*** Bug 181005 has been marked as a duplicate of this bug. ***
Comment 3 Dave Jones 2006-02-20 22:04:05 EST
*** Bug 181006 has been marked as a duplicate of this bug. ***
Comment 4 Dave Jones 2006-02-20 22:04:23 EST
*** Bug 181007 has been marked as a duplicate of this bug. ***
Comment 5 Dave Jones 2006-02-20 22:04:54 EST
please attach the output of cat /etc/modprobe.conf
Comment 6 Bartlomiej Solarz-NIesluchowski 2006-02-21 09:20:19 EST
[root@sz217 ~]# more /etc/modprobe.conf
alias eth0 forcedeth
alias scsi_hostadapter sata_nv
alias snd-card-0 snd-intel8x0
options snd-card-0 index=0
options snd-intel8x0 index=0
remove snd-intel8x0 { /usr/sbin/alsactl store 0 >/dev/null 2>&1 
|| : ; }; /sbin/
modprobe -r --ignore-remove snd-intel8x0
alias usb-controller ehci-hcd
alias usb-controller1 ohci-hcd
Comment 7 Pedro Pascual 2006-03-12 15:41:33 EST
I have a similar problem with a sata_promise on motherboard Asus P4C800 DeLuxe.
The system boots from a SATA disk with kernel 2.6.11_1.1369, but does not boot
with kernel 2.6.15_1.1831 and 2.6.15_1.1833.

During the boot, the following errors appeared:

...
sata_promise: Unknown symbol ata_qc_prep
sata_promise: Unknown symbol ata_pci_remove_one
sata_promise: Unknown symbol ata_device_add
sata_promise: Unknown symbol ata_port_start
insmod: error inserting '/lib/sata_promise.ko': -1 Unknown symbol in module
...

and booting stops after some other messages (it cannot mount /, etc.)

I think it can't even read /etc/modprobe.conf as it is on the SATA disk that is
not able to access.
Comment 8 Pedro Pascual 2006-08-02 10:58:34 EDT
I have finally been able to boot from sata harddisk with kernel
2.6.17-1.2142_FC4 by recreating initrd-*.img file with mkinitrd.
However, I don't really know why this works for me, as I've been looking through
the contents of both img files (the one in kernel rpm and the one built by me),
and they seem to have the same libs and other files
Comment 9 Dave Jones 2006-09-16 22:28:09 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 10 Dave Jones 2006-10-16 17:35:14 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 11 Bartlomiej Solarz-NIesluchowski 2006-11-10 11:13:05 EST
1. version 2.6.18-1.2200.fc5 (x86_64) does NOT work
2. version 2.6.18-1.2798.fc6 (x86_64) does NOT work either
3. vanilla 2.6.18.1 WORKS

1 & 2 loads sata-nv module BUT this module does not found any sata 
controller/drive!

so on K4N8-E does not boot nor FC5-x86_64 and FC6-x86_64.....
Comment 12 Bartlomiej Solarz-NIesluchowski 2006-11-17 06:46:42 EST
1. kernel 2849 does not work either
here you have boot log....

Bootdata ok (command line is BOOT_IMAGE=2.6.18-1.2849.f ro root=/dev/sda3 
console=tty0, console=ttyS0,9600n8 root=/dev/sda3 single)
Linux version 2.6.18-1.2849.fc6 (brewbuilder@hs20-bc1-6.build.redhat.com) (gcc 
version 4.1.1 20061011 (Red Hat 4.1.1-30)) #1 SMP Fri Nov 10 12:34:46 EST 2006
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
 BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000003fff0000 (usable)
 BIOS-e820: 000000003fff0000 - 000000003fff3000 (ACPI NVS)
 BIOS-e820: 000000003fff3000 - 0000000040000000 (ACPI data)
 BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fef00000 (reserved)
 BIOS-e820: 00000000fefffc00 - 00000000ff000000 (reserved)
 BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
DMI 2.3 present.
Scanning NUMA topology in Northbridge 24
Number of nodes 1
Node 0 MemBase 0000000000000000 Limit 000000003fff0000
Using node hash shift of 63
Bootmem setup node 0 0000000000000000-000000003fff0000
Nvidia board detected. Ignoring ACPI timer override.
ACPI: PM-Timer IO Port: 0x4008
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Processor #0 15:12 APIC version 16
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 17, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: BIOS IRQ0 pin2 override ignored.
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: INT_SRC_OVR (bus 0 bus_irq 14 global_irq 14 high edge)
ACPI: INT_SRC_OVR (bus 0 bus_irq 15 global_irq 15 high edge)
Setting APIC routing to physical flat
Using ACPI (MADT) for SMP configuration information
Nosave address range: 000000000009f000 - 00000000000a0000
Nosave address range: 00000000000a0000 - 00000000000f0000
Nosave address range: 00000000000f0000 - 0000000000100000
Allocating PCI resources starting at 50000000 (gap: 40000000:a0000000)
SMP: Allowing 1 CPUs, 0 hotplug CPUs
Built 1 zonelists.  Total pages: 256247
Kernel command line: BOOT_IMAGE=2.6.18-1.2849.f ro root=/dev/sda3 console=tty0, 
console=ttyS0,9600n8 root=/dev/sda3 single
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 32768 bytes)
time.c: Using 3.579545 MHz WALL PM GTOD PIT/TSC timer.
time.c: Detected 1809.307 MHz processor.
Console: colour VGA+ 80x25
Dentry cache hash table entries: 131072 (order: 8, 1048576 bytes)
Inode-cache hash table entries: 65536 (order: 7, 524288 bytes)
Checking aperture...
CPU 0: aperture @ 618a000000 size 32 MB
Aperture too small (32 MB)
No AGP bridge found
Memory: 1023228k/1048512k available (2411k kernel code, 24896k reserved, 1720k 
data, 204k init)
Calibrating delay using timer specific routine.. 3619.75 BogoMIPS (lpj=1809879)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 256
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 128K (64 bytes/line)
CPU 0/0 -> Node 0
SMP alternatives: switching to UP code
Freeing SMP alternatives: 24k freed
ACPI: Core revision 20060707
Using local APIC timer interrupts.
result 12564639
Detected 12.564 MHz APIC timer.
Brought up 1 CPUs
testing NMI watchdog ... OK.
checking if image is initramfs... it is
Freeing initrd memory: 1514k freed
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: Using MMCONFIG at e0000000
PCI: No mmconfig possible on device 0:18
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Transparent bridge - 0000:00:09.0
ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 7 9 10 11 12 14 15<7>Losing some 
ticks... checking if CPU frequency changed.
) *0, disabled.
ACPI: PCI Interrupt Link [LNK2] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNK3] (IRQs *3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNK4] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNK5] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LUBA] (IRQs *3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LUBB] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LMAC] (IRQs 3 4 *5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LACI] (IRQs 3 4 5 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LMCI] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LSMB] (IRQs 3 4 *5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LUB2] (IRQs 3 4 5 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LIDE] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LSID] (IRQs 3 4 *5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LFID] (IRQs 3 4 5 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LPCA] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [APC1] (IRQs 16) *0, disabled.
ACPI: PCI Interrupt Link [APC2] (IRQs 17) *0, disabled.
ACPI: PCI Interrupt Link [APC3] (IRQs 18) *3
ACPI: PCI Interrupt Link [APC4] (IRQs 19) *0, disabled.
ACPI: PCI Interrupt Link [APC5] (IRQs *16), disabled.
ACPI: PCI Interrupt Link [APCF] (IRQs 20 21 22 23) *0
ACPI: PCI Interrupt Link [APCG] (IRQs 20 21 22 23) *0, disabled.
ACPI: PCI Interrupt Link [APCH] (IRQs 20 21 22 23) *0
ACPI: PCI Interrupt Link [APCJ] (IRQs 20 21 22 23) *0
ACPI: PCI Interrupt Link [APCK] (IRQs 20 21 22 23) *0, disabled.
ACPI: PCI Interrupt Link [APCS] (IRQs 20 21 22 23) *0
ACPI: PCI Interrupt Link [APCL] (IRQs 20 21 22 23) *0
ACPI: PCI Interrupt Link [APCZ] (IRQs 20 21 22 23) *0, disabled.
ACPI: PCI Interrupt Link [APSI] (IRQs 20 21 22 23) *0
ACPI: PCI Interrupt Link [APSJ] (IRQs 20 21 22 23) *0
ACPI: PCI Interrupt Link [APCP] (IRQs 20 21 22 23) *0, disabled.
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 16 devices
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
PCI: Cannot allocate resource region 4 of device 0000:00:06.0
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
PCI-DMA: Disabling IOMMU.
pnp: 00:01: ioport range 0x4000-0x407f could not be reserved
pnp: 00:01: ioport range 0x4080-0x40ff has been reserved
pnp: 00:01: ioport range 0x4400-0x447f has been reserved
pnp: 00:01: ioport range 0x4480-0x44ff could not be reserved
pnp: 00:01: ioport range 0x4800-0x487f has been reserved
pnp: 00:01: ioport range 0x4880-0x48ff has been reserved
PCI: Error while updating region 0000:00:06.0/4 (00001001 != 0000f001)
PCI: Bridge: 0000:00:09.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:0b.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:0c.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:0d.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Ignore bogus resource 6 [0:0] of 0000:01:00.0
PCI: Bridge: 0000:00:0e.0
  IO window: a000-afff
  MEM window: d8000000-d9ffffff
  PREFETCH window: d0000000-d7ffffff
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 6, 262144 bytes)
TCP established hash table entries: 131072 (order: 10, 4194304 bytes)
TCP bind hash table entries: 65536 (order: 9, 2097152 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
audit: initializing netlink socket (disabled)
audit(1163759788.817:1): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key D40D77874EB40D76
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pcie_portdrv_probe->Dev[005d:10de] has invalid IRQ. Check vendor BIOS
assign_interrupt_mode Found MSI capability
pcie_portdrv_probe->Dev[005d:10de] has invalid IRQ. Check vendor BIOS
assign_interrupt_mode Found MSI capability
pcie_portdrv_probe->Dev[005d:10de] has invalid IRQ. Check vendor BIOS
assign_interrupt_mode Found MSI capability
pcie_portdrv_probe->Dev[005d:10de] has invalid IRQ. Check vendor BIOS
assign_interrupt_mode Found MSI capability
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Fan [FAN] (on)
ACPI: Processor [CPU0] (supports 8 throttling states)
ACPI: Thermal Zone [THRM] (40 C)
Real Time Clock Driver v1.12ac
Non-volatile memory driver v1.2
Linux agpgart interface v0.101 (c) Dave Jones
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
˙serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
NFORCE-CK804: IDE controller at PCI slot 0000:00:06.0
NFORCE-CK804: chipset revision 242
NFORCE-CK804: not 100% native mode: will probe irqs later
NFORCE-CK804: 0000:00:06.0 (rev f2) UDMA133 controller
    ide0: BM-DMA at 0x1000-0x1007, BIOS settings: hda:DMA, hdb:DMA
NFORCE-CK804: simplex device: DMA disabled
ide1: NFORCE-CK804 Bus-Master DMA disabled (BIOS)
hdb: LITE-ON DVDRW SHW-160P6S, ATAPI CD/DVD-ROM drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
ide-floppy driver 0.99.newide
usbcore: registered new driver libusual
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
TCP bic registered
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
powernow-k8: Found 1 AMD Sempron(tm) Processor 3000+ processors (version 
2.00.00)
ACPI Exception (acpi_processor-0237): AE_NOT_FOUND, Evaluating _PSS [20060707]
powernow-k8: BIOS error - no PSB or ACPI _PSS objects
ACPI: (supports S0 S1 S3 S4 S5)
Freeing unused kernel memory: 204k freed
Write protecting the kernel read-only data: 462k
input: AT Translated Set 2 keyboard as /class/input/input0
Red Hat nash version 5.1.19 starting
Mounting proc filesystem
Mounting sysfs filesystem
Creating /dev
Creating initial device nodes
Setting up hotplug.
input: ImPS/2 Generic Wheel Mouse as /class/input/input1
Creating block dUSB Universal Host Controller Interface driver v3.0
evice nodes.
LoACPI: PCI Interrupt Link [APCF] BIOS reported IRQ 0, using IRQ 23
ading uhci-hcd.kACPI: PCI Interrupt Link [APCF] enabled at IRQ 23
o module
LoadinGSI 16 sharing vector 0xD9 and IRQ 16
g ohci-hcd.ko moACPI: PCI Interrupt 0000:00:02.0[A] -> dule
Link [APCF] -> GSI 23 (level, low) -> IRQ 217
ACPI: PCI interrupt for device 0000:00:02.0 disabled
ohci_hcd 0000:00:02.0: init 0000:00:02.0 fail, -16
ohci_hcd: probe of 0000:00:02.0 failed with error -16
Loading ehci-hcdACPI: PCI Interrupt Link [APCL] BIOS reported IRQ 0, using IRQ 
22
.ko module
ACPI: PCI Interrupt Link [APCL] enabled at IRQ 22
GSI 17 sharing vector 0xE1 and IRQ 17
ACPI: PCI Interrupt 0000:00:02.1[B] -> Link [APCL] -> GSI 22 (level, low) -> 
IRQ 225
ACPI: PCI interrupt for device 0000:00:02.1 disabled
ehci_hcd 0000:00:02.1: init 0000:00:02.1 fail, -16
ehci_hcd: probe of 0000:00:02.1 failed with error -16
Loading jbd.ko module
Loading eSCSI subsystem initialized
xt3.ko module
Loading scsi_mod.Kernel panic - not syncing: Attempted to kill init!
ko module
Loadi ng sd_mod.ko mod
Comment 13 Edward Coke 2007-01-03 10:55:52 EST
Same problem on AMD Athlon 64 3500+ 2.2Ghz, 448 MB Ram, GeForce 6150LE chipset
compaq presario SR2020NX loaded fedora FC6 2.6.18-1.2798.fc6 No sata drives 
found. Had to set linnux acpi=off to get install to run. added a IDE hard 
drive and loaded with no major complications.
error in dmesg is;
ata 3 sata max UDMA/133 cmd 0x9E0 ctl 0xBE2 bmdma 0xCC00 irq 153
sata_nv 0000:00:0e.0: irq 153 request failed! -38

award Phoenix BIOS core ver v6.00PG BIOS revision 3.00 06/30/2006
motherboard C51 MCP51-A8M2N-LA-00 (Asus)

system shipped with Seagate ST3160812A5 I added a MAXSTOR STM3200820A5 
intending to load FC6 on that drive. Both function fine under MS XP media 
center using microsoft driver ver 5.1.25350

I am seeing large amounts of similar sata_nv failures to find HD on various 
forums which you probably know about. Just wished to include my data in hopes 
it may help to get an encompassing patch.

Thanks
Comment 14 Bartlomiej Solarz-NIesluchowski 2007-02-12 03:41:09 EST
Kernels
kernel-2.6.18-1.2869.fc6.x86_64.rpm
kernel-2.6.19-1.2895.fc6.x86_64.rpm

DOES NOT WORK EITHER!

I have > 50 workstations on this mainboard and I can not upgrade FC4->FC6...!


What I can do more for finding solution?

Comment 15 Bartlomiej Solarz-NIesluchowski 2007-02-21 06:41:22 EST
kernel-2.6.19-1.2911.fc6.x86_64.rpm does not work either!
Comment 16 Bartlomiej Solarz-NIesluchowski 2007-03-21 12:33:46 EDT
kernel:
kernel-2.6.20-1.2925.fc6.x86_64.rpm does not work BUT i found "workaround"!

https://bugs.launchpad.net/ubuntu/+source/linux-source-2.6.15/+bug/33269

if i put in kernel options:
acpi=off apm=on noapic

it WORKS!!!!

Comment 17 Bug Zapper 2008-04-03 22:07:51 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 18 Bug Zapper 2008-05-06 11:34:03 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.